@charset "utf-8";
/* CSS Document */


body {
  margin: 0;
}


.retro_navbar {
  overflow: hidden;
  background-color: #474544; //#3a2823;
}

/* .retro_navbar a, .top_coord { */

.retro_navbar a {	
  float: left;
  font-size: 16px;
  color: white !important;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none !important;
}

.left_menu_items a {	
  font-size: 16px;
  color: white !important;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none !important;
}
/*
.dropdown {
  float: right;
  overflow: hidden;
}
*/
.dropdown .dropbtn {
	font-size: 16px;  
	border: none;
	outline: none;
	color: white;
	padding: 14px 16px;
	background-color: inherit;
	font: inherit;
	width:60px;	
	margin: 0;
}

.retro_navbar a:hover, .dropdown:hover .dropbtn {
/*  background-color: #f3eedd; 
	background-color: #cac8c3; */
	background-color: #888;
	
/*	color: #3a2823 !important; #8a7873 */

}
	
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f3eedd;
  width: 100%;
  left: 0;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 2001;
}

.dropdown-content .menu_header {
  background: #b2ada1;
  color: white;
}

.dropdown:hover .dropdown-content  {
  display: block;
}
/*
.retro_navbar:hover .dropdown-content  {
  display: block;
}
*/
.dropdown:onclick .dropdown-content {
  display: block;
}
/*  Create three equal columns that floats next to each other */
.menu_column {
	float: left;
	width: 33.33%;
	padding-top: 2px;
	background-color: #f3eedd;
/*	height: 430px; */
	box-sizing: border-box;	
	border-right:4px solid #fff;	
}
/* 24px each row */
.column_title {
	font-weight: bold;
	height: 36px;
	line-height:36px;
	font-size: 16px;
	margin: 0;
	padding-left:20px;
	background-color: #b2ada1;
	color: #fff;
}

.menu_column a {
  float: none;
	color: #3a2823 !important;
  padding: 8px 10px 8px 40px;
  text-decoration: none;
  display: block;
  text-align: left;
	font-size: 14px;
/*border-top:1px solid #cac8c3;*/
	border-bottom:4px solid #fff;
}

.menu_column a:hover {
  background-color: #fffaec;
}

/* Clear floats after the columns */
.menu_row:after {
  content: "";
  display: table;
  clear: both;
}

@media screen and (max-width: 800px) {
  .menu_column {
    width: 100%;
    height: auto;
/*	padding-left:50px; */
  }
}

.bottom_menu_item,.copy_bottom_menu_item {
	float:left;
	padding:0 10px 0 10px;
	cursor:pointer;
}

.bottom_menu_right_item {
	float:right;
	padding:0 10px 0 10px;
	cursor:pointer;
}

.copy_bottom_menu {
	padding:0 20px 0 10px;
	cursor:pointer;
}

.bottom_menu_item:hover, .bottom_menu_right_item:hover,.copy_bottom_menu:hover{
	background-color: #888;
}